@charset "utf-8";
/* CSS Document */
@font-face{font-family:'PT Sans';font-style:normal;font-weight:400;src:local('PT Sans'),local(PTSans-Regular),url(https://fonts.gstatic.com/s/ptsans/v8/JX7MlXqjSJNjQvI4heMMGvY6323mHUZFJMgTvxaG2iE.woff2) format("woff2");unicode-range:U+0460-052F,U+20B4,U+2DE0-2DFF,U+A640-A69F}@font-face{font-family:'PT Sans';font-style:normal;font-weight:400;src:local('PT Sans'),local(PTSans-Regular),url(https://fonts.gstatic.com/s/ptsans/v8/vtwNVMP8y9C17vLvIBNZI_Y6323mHUZFJMgTvxaG2iE.woff2) format("woff2");unicode-range:U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116}@font-face{font-family:'PT Sans';font-style:normal;font-weight:400;src:local('PT Sans'),local(PTSans-Regular),url(https://fonts.gstatic.com/s/ptsans/v8/9kaD4V2pNPMMeUVBHayd7vY6323mHUZFJMgTvxaG2iE.woff2) format("woff2");unicode-range:U+0100-024F,U+1E00-1EFF,U+20A0-20AB,U+20AD-20CF,U+2C60-2C7F,U+A720-A7FF}@font-face{font-family:'PT Sans';font-style:normal;font-weight:400;src:local('PT Sans'),local(PTSans-Regular),url(https://fonts.gstatic.com/s/ptsans/v8/ATKpv8nLYAKUYexo8iqqrg.woff2) format("woff2");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2212,U+2215}@font-face{font-family:'PT Sans';font-style:normal;font-weight:700;src:local('PT Sans Bold'),local(PTSans-Bold),url(https://fonts.gstatic.com/s/ptsans/v8/kTYfCWJhlldPf5LnG4ZnHCEAvth_LlrfE80CYdSH47w.woff2) format("woff2");unicode-range:U+0460-052F,U+20B4,U+2DE0-2DFF,U+A640-A69F}@font-face{font-family:'PT Sans';font-style:normal;font-weight:700;src:local('PT Sans Bold'),local(PTSans-Bold),url(https://fonts.gstatic.com/s/ptsans/v8/g46X4VH_KHOWAAa-HpnGPiEAvth_LlrfE80CYdSH47w.woff2) format("woff2");unicode-range:U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116}@font-face{font-family:'PT Sans';font-style:normal;font-weight:700;src:local('PT Sans Bold'),local(PTSans-Bold),url(https://fonts.gstatic.com/s/ptsans/v8/hpORcvLZtemlH8gI-1S-7iEAvth_LlrfE80CYdSH47w.woff2) format("woff2");unicode-range:U+0100-024F,U+1E00-1EFF,U+20A0-20AB,U+20AD-20CF,U+2C60-2C7F,U+A720-A7FF}@font-face{font-family:'PT Sans';font-style:normal;font-weight:700;src:local('PT Sans Bold'),local(PTSans-Bold),url(https://fonts.gstatic.com/s/ptsans/v8/0XxGQsSc1g4rdRdjJKZrNPk_vArhqVIZ0nv9q090hN8.woff2) format("woff2");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2212,U+2215}@font-face{font-family:'PT Sans';font-style:italic;font-weight:400;src:local('PT Sans Italic'),local(PTSans-Italic),url(https://fonts.gstatic.com/s/ptsans/v8/GpWpM_6S4VQLPNAQ3iWvVRJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");unicode-range:U+0460-052F,U+20B4,U+2DE0-2DFF,U+A640-A69F}@font-face{font-family:'PT Sans';font-style:italic;font-weight:400;src:local('PT Sans Italic'),local(PTSans-Italic),url(https://fonts.gstatic.com/s/ptsans/v8/7dSh6BcuqDLzS2qAASIeuhJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");unicode-range:U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116}@font-face{font-family:'PT Sans';font-style:italic;font-weight:400;src:local('PT Sans Italic'),local(PTSans-Italic),url(https://fonts.gstatic.com/s/ptsans/v8/DVKQJxMmC9WF_oplMzlQqRJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");unicode-range:U+0100-024F,U+1E00-1EFF,U+20A0-20AB,U+20AD-20CF,U+2C60-2C7F,U+A720-A7FF}@font-face{font-family:'PT Sans';font-style:italic;font-weight:400;src:local('PT Sans Italic'),local(PTSans-Italic),url(https://fonts.gstatic.com/s/ptsans/v8/PIPMHY90P7jtyjpXuZ2cLFtXRa8TVwTICgirnJhmVJw.woff2) format("woff2");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2212,U+2215}

body {
    font-family: 'PT Sans', sans-serif;
    font-size: 17px;
    line-height: 20px;
    font-weight: 400;
}
a:hover {
    text-decoration: none;
}
header {
}
nav.navbar.navbar-default {
    background: none;
    border: 0;
    margin-bottom: 0;
}
.main_banner {
    position: relative;
}
.order_online_form h2 {
    position: relative;
    background: #1a3e96;
}
.order_online_form h2:after {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(26, 62, 150, 0);
    border-top-color: #1a3e96;
    border-width: 10px;
    margin-left: -10px;
}
.order_online_form {
    position: absolute;
    right: 10%;
    top: 2%;
    width: 450px;
    background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
    border-radius: 12px;
    font: 14px/20px 'PT Sans', sans-serif;
    color: #383838;
}
.order_online_form h2 {
    border-radius: 12px 12px 0 0;
    color: #fff;
    font: 25px/45px 'PT Sans', sans-serif;
    margin-top: 0;
    padding: 5px 15px;
}
.order_online_form button {
    background: #F9EF3C none repeat scroll 0 0;
    border: 0 none;
    color: #333;
    font: bold 14px/20px 'PT Sans', sans-serif;
    padding: 12px 0;
    text-transform: uppercase;
    width: 100%;
}
.middle_panel {
    background: rgba(0, 0, 0, 0) url("../../assets/images/middle_bg.png") no-repeat scroll left top / cover;
}
.middle_bg {
    background: #fff none repeat scroll 0 0;
    border-radius: 5px;
    float: left;
    margin-top: -25px;
    position: relative;
    width: 100%;
}
.three_col {
    padding: 15px;
}
.independent_bar {
    background: #F9EF3C none repeat scroll 0 0;
    font: bold 17px/20px 'PT Sans', sans-serif;
    margin: 15px 0;
    padding: 10px 0;
    text-align: center;
}
.mobile_app {
    background: #0041a5 none repeat scroll 0 0;
    border-radius: 5px;
    margin: 15px 0 0 15px;
    text-align: center;
}
.mobile_app h2 {
    background: #F9EF3C none repeat scroll 0 0;
    border-radius: 3px 3px 0 0;
    margin-top: 0;
    padding: 10px 0;
    color: #0041a5;
}
.mobile_app a {
    display: inline-block;
    margin-bottom: 15px;
}
.latest_news {
    background: rgba(0, 0, 0, 0) url("../../assets/images/app_bg.png") no-repeat scroll left top / cover;
    border-radius: 5px;
    display: inline-block;
    margin-right: 15px;
    margin-top: 15px;
    max-height: 285px;
    overflow: hidden;
}
.hand_img {
    padding-left: 0;
}
.latest-news {
    color: #fff;
}
.three_col {
}
.three_col h2 {
    color: #134092;
    font: 400 25px/35px 'PT Sans', sans-serif;
}
.pro_img {
    height: 155px;
}
.all_news {
    background: rgba(29, 74, 157, 0.8) none repeat scroll 0 0;
    border: 2px solid #F9EF3C;
    color: #fff;
    display: inline-block;
    font: 300 17px/25px 'PT Sans', sans-serif;
    margin-top: 15px;
    padding: 10px 35px;
    text-transform: uppercase;
}
.all_news:hover {
    background: #1d4a9d;
    color: #fff;
    text-decoration: none;
}
.header_right a {
    color: #fff;
    display: inline-block;
    font: 400 15px/25px 'PT Sans', sans-serif;
    text-transform: uppercase;
    vertical-align: middle;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > .active > a:hover {
    background-color: #F9EF3C;
    color: #1a1a1a;
    border-radius: 3px;
    padding: 5px 10px;
}
.navbar-nav > li > a {
    padding: 5px 10px;
}
.top_header_link {
    padding-bottom: 36px;
    padding-top: 36px;
}
.nav > li {
    margin-right: 11px;
}
.nav > li:last-child {
    margin-right: 0;
}
.main_menu {
}
.tel_no {
    font: 700 30px/35px Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
.top_header_link a i {
    font-size: 27px;
    margin-left: 10px;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
}
.carousel-control span {
    -moz-box-align: center;
    -moz-box-pack: center;
    align-items: center;
    bottom: 0;
    color: #fff;
    display: flex;
    justify-content: center;
    opacity: 0.5;
    position: absolute;
    text-align: center;
    top: 0;
    width: 15%;
}
header {
    background-color: #fff;
    overflow: hidden;
}
.header_right {
    position: relative;
}
.header_right {
    position: relative;
}
.header_right::before {
    background-color: #1A3E96;
}
.header_right::after {
    background-color: #1A3E96;
    bottom: 0;
    content: "";
    right: -1000px;
    position: absolute;
    top: 0;
    width: 1000px;
    border-bottom: 2px #F9EF3C solid;
    height: 159px;
}
header .logo a {
    display: inline-block;
    margin: 18px 0 0;
}
.main_menu .navbar.navbar-default {
    margin-left: 15px;
}
.top_header_link {
    margin-left: 65px;
}
.header_right {
    background: url(../../assets/images/nav-bg-left.png) no-repeat left top #1A3E96;
    border-bottom: 2px #F9EF3C solid !important;
}
.navbar-collapse {
    padding-left: 10px;
    padding-right: 0;
}
.payment-card {
    background: #F9EF3C none repeat scroll 0 0;
    border-radius: 0 0 25px 25px;
    padding: 25px 0;
    text-align: center;
    margin-bottom: 15px;
    color: #1a1a1a;
}
.yellow_card {
    background: #0041a5 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    margin-top: 25px;
    padding-bottom: 15px;
    width: 100%;
}
footer {
    background: #02388c none repeat scroll 0 0;
    margin-top: -5px;
    position: relative;
    color: #fff;
    font-size: 14px;
    padding: 10px 0;
}
.develop {
    display: inline-block;
    padding-top: 5px;
}
footer a {
    color: #fff;
}
.develop a {
    color: #F9EF3C;
}
.village_graphics {
    background: url(../../assets/images/village.png) no-repeat left top #D1AC83;
    height: 473px;
    position: relative;
    overflow: hidden;
    background-size: cover;
}
.village_graphics .left_gone {
    bottom: 20px;
    left: 100%;
    position: absolute;
}
.village_graphics .right_on {
    bottom: 20px;
    position: absolute;
}
.main_title {
    height: 150px;
    position: relative;
}
.main_title h1 {
    color: #fff;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    text-transform: uppercase;
    top: 20%;
}
.inner_page {
    padding: 15px;
}
.box {
    background: #0041a5 none repeat scroll 0 0;
    border-radius: 3px;
    color: #fff;
    margin-bottom: 15px;
    padding: 15px;
}
.product-col {
    cursor: pointer;
    float: left;
    padding: 15px;
    width: 100%;
    background: #174aa5;
    color: #fff;
    border: 1px #F9EF3C solid;
}
.product-col a {
    color: #fff;
}
label {
    font-weight: normal;
}
.btn-default {
    border: 0 none;
    color: #333;
    text-transform: uppercase;
    background-color: #F9EF3C;
    border-radius: 3px;
    padding: 5px 10px;
    font: 400 15px/25px "PT Sans", sans-serif;
}
.carousel-control, .carousel-control span {
    opacity: 1;
}
.carousel-control.left, .carousel-control.right {
    background: none;
}
.carousel-control.right span {
    right: 0;
}
.carousel-control i {
    background: #1a3e96 none repeat scroll 0 0;
    border-radius: 3px;
    font-size: 51px;
    padding: 5px 22px;
}
.carousel-control span {
    width: auto;
}
legend {
    color: #fff;
}
.space {
    margin-bottom: 15px;
}
.secondary-bg-color {
    background-color: #1A3E96;
    color: #fff;
}
.list-group {
    margin-top: 40px;
}
.list-group-item {
    display: list-item;
    margin-bottom: 1%;
    margin-left: 5%;
    margin-right: 5%;
}
header ul.nav.navbar-nav {
    float: right;
}
.top_header_link {
    color: #fff;
}
.order_online_form .form_col {
    color: #383838;
    font: 14px/20px 'PT Sans', sans-serif;
    padding: 15px;
}
.app_download_block {
    padding: 15px 15px 0;
}
.modal-header {
    background: #1a3e96 none repeat scroll 0 0;
    border-radius: 4px 4px 0 0;
    color: #fff;
    padding: 10px 5px;
}
.modal-header button.close {
    background: #fff none repeat scroll 0 0;
    border-radius: 50%;
    height: 25px;
    opacity: 1;
    width: 25px;
}
.product-col .btn {
    border: 0 none;
    color: #333;
    text-transform: uppercase;
    background-color: #F9EF3C;
    border-radius: 3px;
    padding: 5px 10px;
    font: 400 15px/25px "PT Sans", sans-serif;
}
.checkbox label a, .checkbox span a, .checkbox a {
    color: #fff;
}
.address_col a {
    color: #333;
}
.captcha_col span {
    float: left;
}
.captcha_input {
    float: right;
    width: 62%;
}
.captch_icon {
    color: #fff;
    font-size: 22px;
    padding: 0 15px;
}
.captch_img img {
    border-radius: 4px 0 0 4px;
}
.area_map {
    height: 400px;
    margin-top: 25px;
}
.delivery-dropdown {
    margin-top: 15px;
}
footer .navbar-nav > li > a {
    padding: 5px 3px;
}
.main_title img {
    width: 100%;
}
.yellow_card p, .yellow_card a {
    color: #fff;
}
.content_img {
    padding: 0 25px 25px 0;
    height: auto;
    width: 310px;
}
.category-filter .panel-heading {
    font-size: 18px;
}
.category-filter-list ul {
    margin: 0;
    padding: 0;
}
.category-filter-list li {
    border-bottom: 1px solid #e2e2e2;
    list-style: outside none none;
}
.category-filter-list li:last-child {
    border-bottom: 0;
}
.category-filter-list li a {
    color: #fff;
    display: inline-block;
    padding: 7px 10px;
    text-transform: uppercase;
    width: 100%;
    background: #1A3E96;
}
.category-filter-list li a:hover {
    background: #f6f6f6;
    color: #333;
    text-decoration: none;
}
.category-filter-list > ul {
    background-color: #f9ef3c;
}
.category-filter-list .third-bg-color {
    background-color: #f6f6f6;
    color: #333;
}
.btn-default:hover {
    background-color: #1A3E96;
    color: #fff;
}
.panel-default > .panel-heading {
    background-color: #1A3E96;
    border-bottom-color: #1A3E96;
    border-left-color: #1A3E96;
    border-right-color: #1A3E96;
    border-top-color: #1A3E96;
    color: #fff;
}
.checkout_page h5, .checkout_page h3, .checkout_page table {
    margin: 0px;
}
.main_banner .carousel-inner > .item > a > img, .carousel-inner > .item > img {
    width: 100%;
}
.oil-price span strong {
    color: #1a3e96;
    font-size: 30px;
    line-height: 40px;
}
.payment-card h4 {
    margin-top: 0;
}
.login-register:hover {
    box-shadow: 0 3px 0 #f9ef3c;
}
.box a:hover, .box button:hover {
    background: #fff;
    color: #333;
}
.product-col a img {
    display: inline-block;
}
.product-col-list{
    border: 5px solid #1A3E96;
border-radius: 4px;
display: inline-block;
width:100%;
}
.product-col-list .contact_col,.panel_title_col{
    border: 1px #F9EF3C solid;
    background: #1A3E96 none repeat scroll 0 0;
border-radius: 3px;
color: #fff;
padding: 15px;
}
.shopping_cart .panel-heading {
  padding: 5px;
}
.shopping_cart .panel-heading .panel_title_col {
  padding:10px;
}
.text-center{
    text-align: center;
}
.pro-pagination{
    z-index: 9999999;
}
.pagination > .active > a{
    background: #174AA5;
    border: #174AA5;
}
.pagination > li > a{
  
    color: #174AA5;
}
.text-center{
    text-align: center;
}
.top_header_link a img {
    width: 27px;
}
.top_header_link a .badge {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: #f9ef3c;
  background-image: none;
  background-origin: padding-box;
  background-position-x: 0;
  background-position-y: 0;
  background-repeat: repeat;
  background-size: auto auto;
  border-bottom-left-radius: 2em;
  border-bottom-right-radius: 2em;
  border-top-left-radius: 2em;
  border-top-right-radius: 2em;
  color: #1a3e96;
  display: inline-block;
  font-size: 11px;
  font-weight: bold;
  height: 20px;
  line-height: 15px;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  padding-top: 2px;
  position: absolute;
  right: -10px;
  text-align: center;
  top: -4px;
  width: 20px;
}
.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
  box-shadow: none;
  cursor: not-allowed;
  opacity: 0.65;
}
.btn.disabled:hover, .btn[disabled]:hover, fieldset[disabled] .btn:hover{
    background:#f9ef3c;
     color: #333;
    }
    .order_online_form .form-group{
        margin-bottom:10px;}
        .cart_col {
  position: relative;
}